slepc-3.10.1 2018-10-23
Report Typos and Errors

# MFNGetDimensions

Gets the dimension of the subspace used by the solver.

### Synopsis

    #include "slepcmfn.h"
    PetscErrorCode MFNGetDimensions(MFN mfn,PetscInt *ncv)

Not Collective

### Input Parameter

| mfn | - the matrix function context

### Output Parameter

| ncv | - the maximum dimension of the subspace to be used by the solver

### See Also

MFNSetDimensions()

Location: src/mfn/interface/mfnopts.c
Index of all MFN routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/mfn/examples/tutorials/ex23.c.html
src/mfn/examples/tutorials/ex37.c.html
src/mfn/examples/tutorials/ex23f90.F90.html